/* Overall Styling */
* {
	margin: 0;
	padding: 0;
}

/* Mobile Display */
@media screen and (max-width: 736px)
{
.grid
{
	display: grid;
	grid-template-columns: 150px 1fr;
	grid-template-rows: max-content max-content max-content max-content auto max-content max-content;
	grid-template-areas:
	"mobilemenu mobilemenu"
	"mobilephoto mobilelogo"
	"mobilephoto socialmedia"
	"mobilehozline1 mobilehozline1"
	"mobilecontent mobilecontent"
	"mobilehozline2 mobilehozline2"
	"copyright copyright";
	grid-gap: 2px;
	width: 100vw;
	height: 100vh;
}

div.desktopmenu
{
	display: none;
}

div.desktoplogo
{
	display: none;
}

div.desktopcontent
{
	display: none;
}

div.desktopphoto
{
	display: none;
}

div.desktophozline1
{
	display: none;
}

div.desktophozline2
{
	display: none;
}

}

/* Desktop Display */
@media screen and (min-width: 736px)
{
.grid
{
	display: grid;
	grid-template-columns: 15% 1fr 140px 180px;
	grid-template-rows: max-content max-content auto max-content max-content;
	grid-template-areas:
	"desktopmenu desktoplogo socialmedia desktopphoto"
	"desktopmenu desktophozline1 desktophozline1 desktophozline1"
	"desktopmenu desktopcontent desktopcontent desktopcontent"
	"desktopmenu desktophozline2 desktophozline2 desktophozline2"
	"desktopmenu copyright copyright copyright";
	grid-gap: 2px;
	width: 100vw;
	height: 100vh;
}

div.mobilemenu
{
	display: none;
}

div.mobilelogo
{
	display: none;
}

div.mobilecontent
{
	display: none;
}

div.mobilephoto
{
	display: none;
}

div.mobilehozline1
{
	display: none;
}

div.mobilehozline2
{
	display: none;
}

}

/* Grid Areas */

.mobilemenu
{
	grid-area: mobilemenu;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
}

.desktopphoto
{
	grid-area: desktopphoto;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: center;
	margin: auto;
}

.mobilephoto
{
	grid-area: mobilephoto;
	background-color: #FFFFFF;
	padding: 2px;
	font-family: Arial;
	font-size: medium;
	text-align: center;
	margin: auto;
}

.socialmedia
{
	grid-area: socialmedia;
	background-color: #FFFFFF;
	padding: 2px;
	font-family: Arial;
	font-size: medium;
	text-align: center;
	margin: auto;
}

.mobilelogo
{
	grid-area: mobilelogo;
	background-color: #FFFFFF;
	padding: 2px;
	font-family: Arial;
	font-size: medium;
	text-align: center;
	margin: auto;
}

.mobilecontent
{
	grid-area: mobilecontent;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
}

.mobilecontent a:link, a:visited, a:hover, a:active {color:#0070C0; text-decoration:none;}
.mobilecontent a[href^="http://"]:link, a[href^="http://"]:visited, a[href^="http://"]:hover, a[href^="http://"]:active {color:#0070C0; text-decoration:none;}

.copyright
{
	grid-area: copyright;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: x-small;
	text-align: left;
}

.desktopmenu
{
	grid-area: desktopmenu;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
	color: #E1B47B;
}

.desktoplogo
{
	grid-area: desktoplogo;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
	margin: auto;
}

.desktopcontent
{
	grid-area: desktopcontent;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
}

.desktopcontent a:link, a:visited, a:hover, a:active {color:#0070C0; text-decoration:none;}
.desktopcontent a[href^="http://"]:link, a[href^="http://"]:visited, a[href^="http://"]:hover, a[href^="http://"]:active {color:#0070C0; text-decoration:none;}

.desktophozline1
{
	grid-area: desktophozline1;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
}

.desktophozline2
{
	grid-area: desktophozline2;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
}

.mobilehozline1
{
	grid-area: mobilehozline1;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
}

.mobilehozline2
{
	grid-area: mobilehozline2;
	background-color: #FFFFFF;
	padding: 10px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
}

/* Dropdown Menu */

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background: linear-gradient(#a14633, #e1b47b, #7f5c60);
	background-repeat: no-repeat;
	background-attachment: fixed;
	min-width: 160px;
	border: 1px solid #7f5c60;
	z-index: 1;
}

/* box-shadow: 0px 8px 16px 0px #0070C0; */

.dropdown-content a {
    padding: 12px 16px;
	font-family: Arial;
	font-size: medium;
	text-align: left;
    display: block;
}

.dropdown-content a:hover, a:active {background-color: #a14633}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Previous Website Code */

body
{
	max-width: 100%;
	overflow-y: scroll;
}

/* Additional Screen Components */

/* Hyperlink Attributes */
a:link
{
color:#FFFFFF;
text-decoration:none;
}

a:visited
{
color:#FFFFFF;
text-decoration:none;
}

a:hover
{
color:#FFFFFF;
text-decoration:none;
}

a:active
{
color:#FFFFFF;
text-decoration:none;
}

/* Unordered Lists */
ul
{
list-style-type: disc;
list-style-position: inside;
}